# extracted from sc/addin/datefunc.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-01-25 18:23\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: dfa.src#RID_SC_ADDIN_DFA.DFA_PAR_DATE1_NAME.string.text
msgid "Date 1"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_PAR_DATE2_NAME.string.text
msgid "Date 2"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_PAR_MODE_NAME.string.text
msgid "Mode"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_PAR_DATE_NAME.string.text
msgid "Date"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_PAR_DATE_DESC.string.text
msgid "Internal number of the date"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_WEEK_NAME.string.text
msgid "Weeks"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_WEEK_DESC.string.text
msgid "Returns the difference in weeks between two dates"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_WEEK_PAR1_DESC.string.text
msgid "The end date for calculating the difference in weeks"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_WEEK_PAR2_DESC.string.text
msgid "The start date for calculating the difference weeks"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_WEEK_PAR3_DESC.string.text
msgid "Type of difference calculation: mode=0 means the interval, mode=1 means calendar weeks"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_MONTHS_NAME.string.text
msgid "Months"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_MONTHS_DESC.string.text
msgid "Determines the number of months between two dates"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_MONTHS_PAR1_DESC.string.text
msgid "The end date for calculating the difference in months"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_MONTHS_PAR2_DESC.string.text
msgid "The start date for calculating the difference in months"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_MONTHS_PAR3_DESC.string.text
msgid "Type of difference calculation: Mode = 0 means interval, mode = 1 means in calendar months"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_YEARS_NAME.string.text
msgid "Years"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_YEARS_DESC.string.text
msgid "Returns the difference in years between two dates"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_YEARS_PAR1_DESC.string.text
msgid "The end date for calculating the difference in years"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_YEARS_PAR2_DESC.string.text
msgid "The start date for calculating the difference in years"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_YEARS_PAR3_DESC.string.text
msgid "Type of difference calculation: Mode=0 means interval, mode=1 means in calendar years."
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_ISLEAPYEAR_NAME.string.text
msgid "IsLeapYear"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_ISLEAPYEAR_DESC.string.text
msgid "Returns 1 (TRUE) if a leap year is used, otherwise 0 (FALSE) is returned"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_DAYSINMONTH_NAME.string.text
msgid "DaysInMonth"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_DAYSINMONTH_DESC.string.text
msgid "Returns the number of days in the month in relation to the date entered"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_DAYSINYEAR_NAME.string.text
msgid "DaysInYear"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_DAYSINYEAR_DESC.string.text
msgid "Returns the number of days in a year in relation to the date entered"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_WEEKSINYEAR_NAME.string.text
msgid "WeeksInYear"
msgstr ""

#: dfa.src#RID_SC_ADDIN_DFA.DFA_WEEKSINYEAR_DESC.string.text
msgid "Returns the number of weeks in the year in relation to a date"
msgstr ""

